#include <stdio.h>
#include <conio.h>
//使用一个单独的指针调用num【2】【2】数组
int main()
{
  int num[2][2]={1,2,3,4};
  int *p,i;
  p=num[0];
  for (i=0;i<4;i++)
  {
  	printf("%d\n",*p);
  	p++;
  }
  
	return 0;
}
